-- 基础信息
base_info = {
	group_id = 133002305
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 305001, monster_id = 21010101, pos = { x = 1959.166, y = 202.722, z = -785.915 }, rot = { x = 0.000, y = 155.212, z = 0.000 }, level = 12, drop_id = 1000100, disableWander = true, pose_id = 9010, area_id = 3 },
	{ config_id = 305002, monster_id = 21010301, pos = { x = 1961.255, y = 202.421, z = -786.458 }, rot = { x = 0.000, y = 250.935, z = 0.000 }, level = 12, drop_id = 1000100, disableWander = true, pose_id = 9010, area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = suite_2,
		monsters = { 305001, 305002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
